<?xml version="1.0" encoding="UTF-8"?>
<authentication-context>
	<username>ABCD</username>
	<username>jmn</username>
	<username>lmn</username>
	<username>xyz</username>
	<password>xycv</password>
	<validation-factors>
		<validation-factor>
			<name>Noida</name>
			<value>127.0.0.1</value>
		</validation-factor>
	</validation-factors>
</authentication-context>

